# Comments and blank lines are allowed.

RCS
.+,v

CVS
\.\#.+       # CVS conflict files / emacs lock files
\.cvsignore

\.git
\.gitignore
\.gitattributes

^/README.*
^/LICENSE.*
^/COPYING

# Custom ignores for dotfiles
\.DS_Store
README.md
LICENSE
